/*	Desc:		Pfitzner Performance Gearbox
  	Updated:	March 11
=== === === === === === === === === === */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article, aside, figure, footer, header, hgroup, nav, section {display:block}
nav ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins {background-color:#ff9;color:#000;text-decoration:none}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del {text-decoration:line-through}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help}
table {border-collapse:collapse;border-spacing:0}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input, select {vertical-align:middle;outline:none}
body {font:13px sans-serif;*font-size:small;*font:x-small;line-height:1.22}
table {font-size:inherit;font:100%;}
select, input, textarea {font:99% sans-serif}
pre, code, kbd, samp {font-family: monospace, sans-serif}
body, select, input, textarea {color:#444}
h1,h2,h3,h4,h5,h6 {font-weight:bold;text-rendering:optimizeLegibility}
html {-webkit-font-smoothing:antialiased}
a:hover, a:active {outline:none}
a, a:active, a:visited {color:#1d61a1;text-decoration:none}
a:hover {color:#000}
ul {margin-left:30px}
ol {margin-left:30px;list-style-type:decimal}
small {font-size:85%}
strong,th {font-weight:bold}
td, td img {vertical-align:top} 
sub {vertical-align:sub;font-size:smaller}
sup {vertical-align:super;font-size:smaller}
pre {padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
input[type="radio"] {vertical-align:text-bottom}
input[type="checkbox"] {vertical-align:bottom;*vertical-align:baseline}
.ie6 input {vertical-align:text-bottom}
label, input[type=button], input[type=submit], button {cursor:pointer}
::-moz-selection{background:#1d61a1;color:#fff;text-shadow:none}
::selection {background:#1d61a1;color:#fff;text-shadow:none} 
a:link {-webkit-tap-highlight-color:#1d61a1} 
html {overflow-y:scroll}
button {width:auto;overflow:visible}
.ie7 img {-ms-interpolation-mode:bicubic}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {display:inline-block}
* html .clearfix {height:1%}
.clearfix {display:block}

 /* Primary Styles
	
	Text sizing Values - px | percentage
	10 	77
	11 	85
	12 	93 (was 93)
	13 	100
	14 	108 (was 107)
	15 	116 (was 114)
	16 	123.1 (was 122)
	17 	131 (was 129)
	18 	138.5 (was 136)
	19 	146.5 (was 144)
	20 	153.9 (was 152)
	21 	161.6 (was 159)
	22 	167
	23 	174
	24 	182
	25 	189
	26 	197
 */
 
.hidden {display:none;visibility:hidden} 
.visuallyhidden,
.accessibility {position:absolute !important;clip:rect(1px 1px 1px 1px)}
.invisible {visibility:hidden}

body {font-family:Tahoma, Arial, Helvetica, sans-serif;background:url(../img/background.jpg) repeat-x top center;line-height:150%}

.social_box a,
#subscribeForm button,
#header .site_search button {display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat} 

.breadcrumbs {margin:0 0 20px 0 !important}


/*=HEADER
=== === === === === === === === === === */

#header_container {position:relative;height:155px}
#header {width:960px;margin:0 auto;overflow:hidden;position:relative;height:155px}

#header #logo {display:block;width:265px;height:50px;margin:30px 0 0 30px}
#header #logo img {display:block}

#header iframe {position:absolute;top:20px;right:310px;}

#header .site_search {position:absolute;top:35px;right:30px;float:right;width:250px}
#header .site_search input {background:#f2f2f2;border:2px solid #d5d5d5;padding:4px;margin:0 5px 5px 0;float:left}
#header .site_search a {clear:both;display:block;color:#767676}
#header .site_search a:hover {color:#1D61A1}
#header .site_search button {text-transform:uppercase;background:url(../img/btn-search.png) no-repeat;width:67px;height:26px;border:0;margin-top:1px}
#header .site_search .focusField {background:#FFF;border:2px solid #d5d5d5 !important}


/*=NAVIGATION
=== === === === === === === === === === */
#nav_container {position:absolute;bottom:0;background:#272c2f;width:100%;border-bottom:1px solid #464a4c}
#nav {background:#272c2f;width:930px;margin:0 auto;padding-left:30px;overflow:hidden;height:45px}
#nav li {display:inline}
#nav li a {display:inline;float:left;display:block;line-height:45px;color:#FFF;text-transform:uppercase;padding:0 10px;border-right:1px solid #464a4c;border-left:1px solid #000}
#nav li a:hover,#nav li a.current {background:#1d62a1 url(../img/nav-bg-current.png) repeat-x bottom left;border-right:1px solid #1d62a1;border-left:1px solid #13436e}
#nav li:first-child a {border-left:1px solid #464a4c}


/*=FEATURE AREA
=== === === === === === === === === === */
#feature_area {background:#000;height:280px;position:relative;overflow:hidden;width:100%;border-bottom:2px solid #FFF}
#feature_area div {background:#000;z-index:99999;position:absolute;top:0;left:0;width:100%;height:280px;display:block;text-align:center}
#feature_area div img {margin:0 auto}


/*=CONTENT AREA
=== === === === === === === === === === */
#content_container {padding:24px 0 30px 0;overflow:hidden}
#container {width:960px;margin:0 auto;display:block}
#sidebar {float:left;width:250px;margin:20px 30px}
#content {float:left;width:620px}
#content h1 {font-size:167%;line-height:160%;margin:0 0 1em 0;color:#000}
#content p {margin:0 0 1em 0}
#front #content h1 {font-size:123.1%}
#product_range h3 {padding:0 0 10px 0;font-size:123.1%}
#product_range ul {margin:0 0 20px 0;border-top:1px solid #d4d4d4}
#product_range ul ul {margin:0;border:0}
#product_range li {list-style-type:none}
#product_range li a {width:230px;display:block;line-height:30px;text-transform:uppercase;background:#FFF url(../img/product_range_bg.gif) repeat-x bottom left;border-bottom:1px solid #d4d4d4;color:#000;font-size:108%;padding:0 0 0 20px}
#product_range li a:hover,#product_range li a.current {background:#004f8A !important;color:#FFF;border-bottom:1px solid #004f8A}
#product_range li ul li a {background:#1a2b3f url(../img/product_range_bg2.png) repeat-x bottom left;border-bottom:1px solid #1d2d43;color:#FFF;padding:0 0 0 40px;width:210px}
#product_range li ul li a:hover,#product_range li ul li a.current {background:#142030 !important;color:#FFF;border-bottom:1px solid #142030}

.bottom_panels {clear:both;overflow:hidden;display:block;margin:27px 0 0 0}
.av_box {float:left;width:293px}
.av_box img {display:block}
.latest_news {float:right;width:273px;height:195px;position:relative;background:#eaebed;border:1px solid #dddcdc;padding:10px 10px 0 10px}
.latest_news h3 {margin:0 0 10px 0}
.latest_news .allnews {position:absolute;right:10px;top:10px}
.latest_news ul {margin:0;height:145px;overflow:auto;padding:10px 10px 0 10px;background:#f7f7f7}
.latest_news li {list-style-type:none;margin:0 0 20px 0}
.latest_news .posted {color:#444;font-size:80%;font-family:arial;text-transform:uppercase;letter-spacing:1px}
.latest_news a {display:block}

#content img.bthick {padding:6px;background:#FFF;border:1px solid #CCC;margin-bottom:.85em}
#content img.bthin {padding:3px;background:#FFF;border:1px solid #CCC;margin-bottom:.85em}
#content img.left {float:left;margin:0 1em 1em 0}
#content img.right {float:right;margin:0 0 1em 1em}
#content img.right {float:right;margin:0 0 1em 1em}

/* Forms */
#content form {margin:0 0 1em 0}
form label {font-weight:bold}
form input,textarea {padding:5px;border:1px solid #BBB;font-size:108%}
form input:hover {color:#000}
form button {font-size:.9em}
form button:hover {cursor:pointer}
form .req {border:1px solid red !important}
#content button {padding:.2em .3em}

#contactForm {padding:15px 0 20px 0;width:425px}
#contactForm p {clear:both;margin:0 0 5px 0}
#contactForm label {width:110px;display:block;float:left;line-height:230%}
#contactForm h3 {margin:30px 0 10px 0;font-size:110%;color:#000}
#contactForm .mess label {width:auto !important}
#contactForm .error {display:block;margin:0 !important}
#contactForm label.error {width:300px}
#contactForm #ccomment {width:380px}

#friendForm {padding:15px 20px 20px 20px;background:#eef4f7;width:370px}
#friendForm legend {font-family:arial,verdana;clear:both;color:#06293F;font-size:1.2em;font-weight:bold;margin:0;padding:.2em 0 0 0;display:block;line-height:2em}
#friendForm p {clear:both;float:left}
#friendForm label {width:100px;display:block;float:left}
#friendForm label.error {margin:0 0 0 100px;width:auto !important}
#friendForm small {margin:0 0 0 100px}

.testimonials big {display:block;padding-top:20px;color:#1D61A1}

/* News Page */
.medialist,
#productdetail {margin:-40px 0 0 0}
.medialist li {list-style-type:none;padding:0;background:url(../img/icon_media.gif) no-repeat 0 3px}
.medialist h3,
#productdetail h3 {font-size:200%;font-weight:normal;line-height:120%;padding:40px 0 20px 0}
.medialist h3 i,
#productdetail h3 i {color:#777;font-size:50%;font-style:normal}

#media #content ul {margin:0;list-style-type:none}

/* Sitemap */
#sitemap ul {position:relative;border-left:1px solid #CCC;margin:0 0 20px 20px !important;padding:0}
#sitemap ul ul {margin-bottom:15px !important}
#sitemap li {list-style-type:none !important;margin:0 !important;padding:0 !important}
#sitemap li a {padding:0 0 0 9px;background:url(../img/sitemap_a_bg.gif) no-repeat center left;line-height:1.7em}
#sitemap ul a {font-weight:bold}
#sitemap ul ul a,#sitemap ul ul ul a,#sitemap ul ul ul ul a {font-weight:normal}

.sidebar_box {overflow:hidden;margin:0 0 30px 0;background:url(../img/latest_media_bg.gif) no-repeat;clear:both;}
.sidebar_box ul {overflow:hidden;margin:0}
.sidebar_box h3 {font-size:1.25em;font-weight:bold;padding:0 0 .5em 0}
.sidebar_box li {list-style-type:none;position:relative;width:100%;border-bottom:1px dotted #bfd2d8;float:left}
.sidebar_box li:last-child {border:0}
.sidebar_box li a {float:left;display:block;padding:5px 0px 5px 12px;width:238px;background:url(../../img/sidebar_box_bg.gif) no-repeat center left}
.sidebar_box ul ul {float:left;border-top:1px dotted #bfd2d8;margin-bottom:-1px}
.sidebar_box li ul {padding-left:12px}
.sidebar_box li li a {padding:2px 0px 2px 12px;width:178px !important}
.sidebar_box .current {color:#555}

#email_news {margin:0 0 30px 0;background:url(../../img/email_news_bg.gif) no-repeat top right}
#email_news h3 {font-size:1.25em;font-weight:bold;padding:0 0 .5em 0}
#email_news p {font-size:.9em;margin:0 0 .8em 0;width:165px}
#email_news input {width:157px;margin:0 3px 0 0;display:inline}
#email_news button {display:inline;background:url(../img/sign-up_btn.gif) no-repeat;width:53px;height:22px;text-indent:-999999px;border:0;vertical-align:bottom}
#email_news button:hover {background-position:bottom left}
label.error {display:block;font-size:.8em;float:left;color:red}

#dealer_search {margin:0 0 30px 0;background:url(../img/dealer_search_bg.gif) no-repeat top right}
#dealer_search h3 {font-size:1.25em;font-weight:bold;padding:0 0 .5em 0}
#dealer_search p {font-size:.9em;margin:0 0 .8em 0;width:185px}
#dealer_search input {width:157px;margin:0 3px 0 0}
#dealer_search button {background:url(../img/search_btn.gif) no-repeat;width:53px;height:22px;text-indent:-999999px;border:0;vertical-align:bottom}
#dealer_search button:hover {background-position:bottom left}

/* Products Page */
#products #content {width:645px}
#products #sidebar {width:195px}
#content .productlist {margin:0}
#content .productlist li {display:block;float:left;position:relative;width:620px}
#content .productlist a {display:block;float:left;overflow:hidden;padding:10px 0 0 120px;width:500px;font-size:1.2em;position:relative;border-bottom:1px dotted #CCC;min-height:88px}
#content .productlist a span {font-weight:normal;color:#06293F}
#content .productlist a strong {font-size:1.2em;font-weight:bold;font-family:arial,verdana}
#content .productlist a small {color:#777}
#content .productlist .shortdesc {display:block;clear:both;margin:10px 0;color:#777;font-size:90%;width:400px}
#content .productlist .view-more {position:absolute;right:0;bottom:10px;width:auto;height:auto;font-size:90%;border:0;min-height:0 !important}
#content .productlist .price {position:absolute;right:0;top:10px;font-size:1.2em}
#content .productlist a img {float:left;margin:3px 10px 5px 0;padding:1px;border:1px solid #CCC}
#content .productlist a:hover img {border:1px solid #777}
#products #content h2 {font-size:1.4em}
#products .page_tools {margin:0;list-style-type:none}

#content .search_results a {width:585px !important}

#product_detail .single {float:left;margin:3px 15px 15px 0}
#product_detail .single a {padding:3px;border:1px solid #aac3cb;background:#eef4f7;display:block}
#product_detail .single a:hover {border:1px solid #002d3e}
#product_detail .single img {display:block}

#product_detail #mainprodimg {display:block;margin:20px 0 5px 0;padding:1px;border:1px solid #aac3cb;background:#eef4f7}
#product_detail .multiple a {padding:3px;margin:0 5px 0 0;border:1px solid #aac3cb;float:left}
#product_detail .multiple a:hover {border:1px solid #002d3e}
#product_detail .multiple img {display:block}

/* Custom */
.star {padding:5px 0 5px 23px;background:url(../img/icon_star.gif) no-repeat center left;font-weight:bold;font-size:130%;margin-bottom:10px;display:block} 
.note {background:#fffee0;padding:5px 7px}
.dealerlist {margin:0 !important;list-style-type:none !important}
.dealerlist h4 {font-size:120%;margin:5px 0 15px 0 !important}
.dealerlist li {float:left;width:605px;margin:0;border-bottom:1px dotted #bfd2d8;padding:10px 0 15px 15px}
.dealerlist li b {width:90px;display:block;float:left}
.dealerlist li .left {float:left;width:200px;margin:0 30px 0 0}
.dealerlist li .right {float:left;width:200px}
.dealerlist li .right b {width:auto}
.dealerlist .desc {clear:left;display:block;width:450px}

.dealerlist li .col2 {float:right;width:155px;text-align:right}

.dealerlist li:last-child {border-bottom:0px;margin-bottom:0}
.dealerlist .email_address,.dealerlist .view_website {margin:0 10px 0 0}
.furtherinfo {padding:20px 0;float:left;clear:both;display:block;width:100%;margin:0 !important;list-style-type:none}
.furtherinfo li {display:inline}
.furtherinfo a {float:left}
.furtherinfo .back {background:url(../../img/icon_back.gif) no-repeat center left;padding:5px 0 5px 18px;display:block;margin:0 15px 0 0}
.furtherinfo .enquire {background:url(../../img/icon_enquire.gif) no-repeat center left;padding:5px 0 5px 18px;display:block}
.pdf {background:url(../../img/pdf_icon.gif) no-repeat 8% 50%;background-color:#e7eef0;padding:10px 10px 10px 32px !important}
.img_library {float:left;padding:0 0 20px 0}
.img_library .last {margin-right:0 !important}
.img_library a {float:left;border:1px solid #CCC;margin:0 2px 2px 0}
.img_library img {display:block}
.wysiwygemail {display:none}


/*=FOOTER
=== === === === === === === === === === */
#footer_container {clear:both;background:#272c2f;color:#FFF}
#footer {background:#272c2f;width:930px;margin:0 auto;overflow:hidden;padding:15px 0 15px 30px}
#footer strong {font-size:138.5%;font-weight:normal;margin:0 0 10px 0;display:block}
#footer a {color:#FFF}
#footer input {width:145px;padding:5px}
#footer select {width:205px;border:0;padding:5px}

#misc_logos {background:#FFF;color:#444;overflow:hidden}
#misc_logos div {background:url(../img/misc-logos.png) no-repeat center left;width:3673px;margin:0 auto;height:80px}


.custom { /* Applied to container DIV */
	width:100%;height:80px;background:#FFF;color:#444}

.custom .simply-scroll-clip { /* Applied to clip DIV */
	width: 900px;
	height: 80px;
	margin:0 auto;
}

/* Existing styles */
#misc_logos .section {float:left;background:url(../img/misc-logos.png) no-repeat center left;width:3673px;margin:0 auto;height:80px}

/* Container DIV - automatically generated */
.simply-scroll-container {position: relative;}

/* Clip DIV - automatically generated */
.simply-scroll-clip {position: relative;	overflow:hidden;z-index:2;}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}


.contact_box,.email_news,.dealer_search,.social_box {float:left}
.contact_box {width:250px;margin-right:30px;position:relative;text-align:left}
.contact_box a {position:absolute;right:0;top:0}
.email_news {width:255px}
.dealer_search {width:230px}
.social_box {width:140px}
.contact_box .le {float:left;color:#CCC}
.contact_box .ri {float:right;color:#CCC}

.email_news input {float:left;margin-right:5px;color:#888;border:1px solid #FFF}
.focusField {border:solid 1px #73A6FF !important;background:#EFF5FF;color:#000 !important}  


#subscribeForm button {background:url(../img/btn-join.png) no-repeat;width:67px;height:30px;border:0}

.social_box a {float:left;width:30px;height:30px;margin:0 5px 0 0}
.fb {background:url(../img/icon-facebook.png) no-repeat}
.yt {background:url(../img/icon-youtube.png) no-repeat}
.fl {background:url(../img/icon-flickr.png) no-repeat}
.tw {background:url(../img/icon-twitter.png) no-repeat}

.acitem {display:none}
#showthis {display:block !important}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #005879;}
#TB_window a:visited {color: #005879;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #005879;}
#TB_window a:focus{color: #005879;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:2008;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
}
* html #TB_overlay { /* ie6 hack */
     position:absolute;
     height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background:#FFF;
  z-index:2009;
  color:#000;
  display:none;
  border:4px solid #aac3cb;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position:absolute;
margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin:15px 0 0 15px;
  border:1px solid #aac3cb;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#000;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:2010;
  top:50%;
  left:50%;
  margin:-6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position:absolute;
margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:2007;
  position:fixed;
  top:0;
  left:0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position:absolute;
     height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}



#feedback_form {display:block;margin:20px 0 0 0}
#feedback_form label {display:block;display:inline-block;width:120px;margin:0 10px 0 0}
#feedback_form input {width:240px}
#feedback_form h4 {font-size:17px;margin:30px 0 20px 0;color:#000}
#feedback_form button {
	background:#222 url(http://www.ppgearbox.com.au/img/button-overlay.png) repeat-x; 
	display:inline-block;
	padding:5px 10px 6px; 
	color:#fff !important; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius:5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border:0;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position:relative;cursor:pointer;
	font-weight:bold;
	font-size:14px;padding:8px 14px 9px !important;
	-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s;transition-duration:0.2s;
	margin-top:10px
}

#feedback_form button:active {
top:1px;-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);border-bottom:1px solid transparent}

#feedback_form button:hover {background-color:#111;color:#fff;text-decoration:none}
#feedback_form p {clear:both;margin:0 0 5px 0 !important}
#feedback_form label.error {margin:0 0 15px 130px;width:100%;clear:both;display:block;}
#feedback_form .feedback label.error {margin-left:0}